/*  ==========  #INFO  ==========  */

/* Ipad, laptop Devices < 1024px */
/* Tablet Devices < 767px */
/* Mobile Devices < 480px */
/* MINI Devices < 480px */

/*  ==========  END #INFO  ==========  */






/*  ==========  GENERAL SECTION  ==========  */
body{
    background-color: var(--color-background);
}
footer{
    margin-top: 64px;
}
/*  ==========  END GENERAL SECTION  ==========  */





/* ========== FILTERS MODAL STYLES ========== */
.products-list-inner{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
    align-items: start;
    gap: 15px;
    justify-content: space-between;
    place-items: center;
}
.product-card .image{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page-pagination-wrap{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding-top: 32px;
}
.page-pagination-wrap .pagination-control{
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 4px;
    font-size: 14px;
    border: 1px solid var(--color-border);
}
.page-pagination-wrap .pagination-control.prev{margin-right: 20px;}
.page-pagination-wrap .pagination-control.next{margin-left: 20px;}
.page-pagination-wrap .pagination-control.disabled{
    background: transparent;
    cursor: not-allowed;
}
.page-pagination-wrap .pagination-control.disabled i{color: #ccc !important;}
.page-pagination-wrap .pagination-items{
    display: flex;
    align-items: center;
    height: 42px;
    background-color: #fff;
}
.page-pagination-wrap .pagination-item{
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 1px solid var(--color-border);
    border-radius: 4px;
    font-weight: 500;
}
.page-pagination-wrap .pagination-item.active{
    background-color: var(--color-primary);
    color: #fff !important;
}
/* ========== END FILTERS MODAL STYLES ========== */